import type { ViteUserConfig } from 'vitest/config'

export declare const vitestConfig: {
  base(override?: ViteUserConfig): ViteUserConfig
  react(override?: ViteUserConfig): ViteUserConfig
  realPg(override?: ViteUserConfig): ViteUserConfig
}
